* {margin:0px;padding:0px;top:0px;left:0px;}

body{
	text-align: center;
	background: url(images/pattern.png) repeat;
}
h1{
	font-family: Times, "Times New Roman", serif;
	font-weight: bold;
	color: #26245f;
	font-size: 41px;
	padding-top: 14px;
}
h2{
	font-family: Times, "Times New Roman", serif;
	text-transform:uppercase;
	font-weight:lighter;
	font-size:18px;
	padding: 10px 0 20px;
}
h2 span{
	font-size:24px; 
	color:#BE1E2C;
}
p{
	font-family: Arial, sans-serif;
	font-size: 14px;
}

#heading{
	margin-top: 15px;
	height: 120px;
	width: 610px;
}
#page{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	position: relative;
	width: 945px;
	text-align: left;
}
#sidebar{float: right;
	width:333px;
	height: auto;
	background: url(images/sidebar-gears.png) no-repeat;
	background-position:left
}
#rightside{
	float: right;
	width:610px;
	background-color:#fff;
	position: relative;
	color:#000;
	font-size: 16px;
}


#logo{
	padding: 10px 0 10px 10px;
	height: 270px;
	width: 320px;
	position: relative;
}
#menu{
	width: 320px;
	top: 0px;
	margin-top:2px;
}
#menu ul{
margin-left: 20px;
}
#menu ul li{
	height: 50px;
	width: 250px;
	margin: 20px;
	border:solid thin #fff;
	text-align:center;
	line-height: 50px;
	list-style: none;
	font-family: Arial, sans-serif;
	font-size:22px;
	
	background: #272460;
}
#menu ul li a{
	color: #fff;
	text-decoration:none;
}
#menu ul li.active{
	background: #A5A5A5;
}

#rightside a{color:#272262;}
#content p, #content h2{
	padding-left: 20px;
	text-align:left;
}

#footer{
	width:610px;
	height: 130px;
	background-color: #a5a5a5;
	bottom: 0;
	margin-top:50px;
}

#footer p{
	padding-top: 15px;
	color: #fff; 
}




#central #rightside p img{
	border:thick solid #000;
}
h4{ margin-top:-20px;
	
}
#rightside #gallery h4{
	margin-bottom: 0px;
}
.leftpic{
	float:left;
	padding-left: 20px;
	padding-right: 20px;
	
}
.col{
	float:left;
	width:325px;
	padding-right: 30px;
	
}
.col-last{
	padding-right: 15px; 
}
.col-last p{
	
}

#machines{
	width: 550px;
	margin-left:25px;
}
#machines th{
	font-size: 28px;
	text-align:left;
}
#machines td.name{
	font-size:21px;
	padding-top: 10px;
}
